* ==============  HFPLUME partial input file STSPILL.HPP ==========================
*                    (case of spill data from HFSPILL)
*
* NOTE: HFSPILL/HFPLUME .HPL link file is appended at the end of this file


RESERVOIR                  * RESERVOIR CONDITIONS
                           * TRES and PRES from HFSPILL link file

   HFRES    =  99.0        * mass-fraction HF in reservoir (%).                   
   HCRES    =  0.0         * mass-fraction hydrocarbon gases (%).                 
   H2ORES   =  0.0         * mass-fraction water or water vapour (%).             
                                                                                

GASDATA                  * HYDROCARBON GAS PROPERTIES                           
   CPGAS    =  71.7      * hydrocarbon (isobaric) specific heat (J/mol/C).      
   MWGAS    =  44.0      * hydocarbon mixture molecular weight (g/mol).         
                                                                                
                                                                                
PIPE                       * PIPE EXIT-PLANE CONDITIONS
                           * [DMDTHF, DEXIT, DURATION keywords from HFSPILL]
                           *
   ZEXIT    =  1.00        * M              RELEASE HEIGHT
   PHISTK   =  0.000       * DEGREES        RELEASE DISCHARGE ANGLE

AMBIENT CONDITIONS         * ATMOSPHERIC AMBIENT CONDITIONS
                           *
   Z0       =  10.0        * M              REFERENCE HEIGHT
   U0       =  5.0         * M/S            WIND VELOCITY AT HEIGHT Z0
   AIRTEMP  =  20.0        * CELSIUS        AIR TEMPERATURE
   AIRPRESS =  1.00        * ATMOSPHERES    AMBIENT PRESSURE
   RHPERC   =  70.0        * PERCENT        RELATIVE HUMIDITY

DISP                       * DISPERSION DATA
                           *
   ZR       =  0.01        * M              SURFACE ROUGHNESS PARAMETER
   PQSTAB   =  D           *                PASQUILL STABILITY CLASS
                           *
MATCH                      * MATCHING CRITERIA FOR HEGADAS/PGPLUME
                           *
   RULST    =   .1         *                LAST REQD. ABS. VALUE OF UJET/UAMB-1
   RELST    =   .3         *                LAST REQD. JET/(JET+HEG) ENTRAINM.
   RGLST    =   .3         *                MAX. BUOYANCY EFFECT FOR ADVECTION
   RNLST    =   .1         *                MAX. BUOY. EFF. FOR PASS. DISPERSION

* [RESERVOIR and TERMINAT data blocks from HFSPILL]
