* ==============  AEROPLUME partial input file STDP.APP      ===================
*        DATAPROP link file (GASDATA block) to be appended at end of this file
*        This DATAPROP link file is named: casename.APL

RESERVOIR                * RESERVOIR FLUID THERMODYNAMIC STATE                  
   TRES     =  20.0      * Storage/reservoir temperature (C).                   
   PRES     =  4.0       * Reservoir (absolute) pressure (atm).                 
                         *     If -1.0, AEROPLUME uses the mixture saturation
                         *     pressure assuming all compounds are in liquid
                         *     state. 
                         *     User MUST specify  SPECIES keyword to use this
                         *     option.

*RELEASE                  * STACK RELEASE STATE
                         *    Adding this block causes AEROPLUME to skip the
                         *    reservoir/discharge calculations. RESERVOIR block
                         *    is ignored. DMDT in PIPE must be positive.
                         *    Useful for stack release simulations. 
*   TSTACK   =  10.0      * Stack release temperature (C)

PIPE                     * PIPE EXIT-PLANE (CHOKE-FRONT) CONDITIONS             
   DMDT     =  -1.0      * Mass (discharge) flow-rate (kg/s).                   
                         *     If -1.0, AEROPLUME uses standard correlation.
                         *     (NOT available if RELEASE block is used.)
   DEXIT    =  0.010     * (Effective) release orifice diameter (m).            
   ZEXIT    =  1.0       * Height of release above level ground (m).            
   ANGLE    =  0.0       * Angle of release to horizontal (degrees).            
                         * 0 degrees: in downwind direction.
                         * (N.B. -180 <= ANGLE <= +180)
   DURATION =  -1        * Release duration (negative steady) (s).              
  *CDG      =  1.0       * Vapour discharge coefficient used in correlation (-)
  *CDL      =  0.61      * Idem for liquid/two-phase discharge (-)
                                                                                
AMBIENT CONDITIONS       * ATMOSPHERIC AMBIENT CONDITIONS                       
   Z0       =  10.0      * Reference height for measurements (m).               
   U0       =  2.0       * Wind-speed at refererence height (m/s).              
   AIRTEMP  =  20.0      * Air temperature at reference height (C).             
   AIRPRESS =  1.00      * Atmosphere pressure at release height (atm).         
   RHPERC   =  70.0      * Relative humidity at release height (%).             
                                                                                
DISP                     * DISPERSION DATA                                      
   PQSTAB   =  D         * Pasquill/Gifford stability class (-).                
   ZR       =  0.003     * Ground surface roughness (m).                        
                                                                                
TERMINAT                 * JET/PLUME DEVELOPMENT TERMINATION CRITERIA           
                         *     AEROPLUME ignores criteria set to -1.0
   XLST     =  1000      * Last required downwind (horizontal) distance (m).    
   SLST     =  -1.0      * Last required distance along plume axis (m)          
   ULST     =  -1.0      * Last required plume velocity (m/s)                   
   DLST     =  -1.0      * Last required plume diameter (m)                     
   ZLST     =  -1.0      * Last required plume centroid height (m)              
   CPOLST   =  -1.0      * Last required pollutant mass concentration (kg/m3)   
   VPOLST   =  0.01      * Last required pollutant volumetric concentration (%) 
                                                                                
MATCH                     * MATCHING CRITERIA FOR HEGADAS/PGPLUME               
   RULST    =  0.1       * Matching criterion based on velocities (-).          
   RELST    =  0.3       * Matching criterion based on entrainment (-).         
   RGLST    =  0.3       * Matching constraint based on buoyancy (-).           
   RNLST    =  0.1       * Matching criterion for heavy-gas/neutral limit (-).  
   RALST    =  0.2       * Constraint based upon aspect ratio (-).              

CONCS                    * MINIMUM AND MAXIMUM VOLUMETRIC CONCENTRATIONS        
                         *     Used to give extra cloud information             
                         * Values between 0.0 and 100.0 (inclusive)               
   VCMAX    =  100.0     * Max. vol. conc. (%) (e.g. higher flammability)   
   VCMIN    =  2.2       * Min. vol. conc. (%) (e.g. lower flammability)   

* [GASDATA block from DATAPROP]
